<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Could not move to Applications folder</key>
	<string>Impossible de déplacer vers le dossier Applications</string>
	<key>Do Not Move</key>
	<string>Ne pas déplacer</string>
	<key>I can move myself to the Applications folder if you'd like.</key>
	<string>Je peux me déplacer dans le dossier Applications si tu le souhaites.</string>
	<key>Move to Applications Folder</key>
	<string>Déplacer vers le dossier Applications</string>
	<key>Move to Applications folder in your Home folder?</key>
	<string>Déplacer vers le dossier Applications dans votre dossier personnel ?</string>
	<key>Move to Applications folder?</key>
	<string>Déplacer vers le dossier Applications ?</string>
	<key>Note that this will require an administrator password.</key>
	<string>Notez que cela nécessitera un mot de passe administrateur.</string>
	<key>This will keep your Downloads folder uncluttered.</key>
	<string>Cela gardera votre dossier de téléchargements dégagé.</string>
</dict>
</plist>
